poco-util-1.7.8p3-2.fc27.i686.rpm


Advertisement

Description

poco-util - The Util POCO component

Property Value
Distribution Fedora 27
Repository Fedora i386
Package filename poco-util-1.7.8p3-2.fc27.i686.rpm
Package name poco-util
Package version 1.7.8p3
Package release 2.fc27
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 147.86 KB
Installed size 449.15 KB
This package contains the Util component of POCO. (POCO is a set of C++
class libraries for network-centric applications.)

Alternatives

Package Version Architecture Repository
poco-util-1.7.8p3-3.fc27.i686.rpm 1.7.8p3 i686 Fedora Updates
poco-util-1.7.8p3-3.fc27.x86_64.rpm 1.7.8p3 x86_64 Fedora Updates
poco-util-1.7.8p3-3.fc27.i686.rpm 1.7.8p3 i686 Fedora Updates
poco-util-1.7.8p3-2.fc27.x86_64.rpm 1.7.8p3 x86_64 Fedora
poco-util-1.7.8p3-2.fc27.i686.rpm 1.7.8p3 i686 Fedora
poco-util - - -

Requires

Name Value
/sbin/ldconfig -
libPocoFoundation.so.48 -
libPocoJSON.so.48 -
libPocoXML.so.48 -
libc.so.6(GLIBC_2.4) -
libdl.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_7.0.0) -
libm.so.6 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.3.2) -
librt.so.1 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
rtld(GNU_HASH) -

Provides

Name Value
libPocoUtil.so.48 -
poco-util = 1.7.8p3-2.fc27
poco-util(x86-32) = 1.7.8p3-2.fc27

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package poco-util-1.7.8p3-2.fc27.i686.rpm
Source Package poco-1.7.8p3-2.fc27.src.rpm

Install Howto

Install poco-util rpm package:

# dnf install poco-util

Files

Path
/usr/lib/libPocoUtil.so.48
/usr/lib/.build-id/
/usr/lib/.build-id/2a/a609487049341001b18fb7a5ed2f96605a4b7f

Changelog

2017-07-27 - Fedora Release Engineering <releng@fedoraproject.org> - 1.7.8p3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-06-28 - Scott Talbert <swt@techie.net> - 1.7.8p3-1
- New upstream release 1.7.8p3
2017-05-25 - Scott Talbert <swt@techie.net> - 1.7.8p2-3
- Add patch from upstream to resolve s390x build failures
2017-05-23 - Scott Talbert <swt@techie.net> - 1.7.8p2-2
- Add openssl-devel as a dependency of poco-devel (#1454462)
2017-05-08 - Scott Talbert <swt@techie.net> - 1.7.8p2-1
- New upstream release 1.7.8p2
2017-02-19 - Francis ANDRE <zosrothko@orange.fr> - 1.7.7-2
- Add ignored-tests.patch to ignore failing tests on ppce and armv7hl
2017-02-18 - Scott Talbert <swt@techie.net> - 1.7.7-1
- New upstream release 1.7.7
2017-02-11 - Fedora Release Engineering <releng@fedoraproject.org> - 1.7.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-06-23 - Francis ANDRE <zosrothko@orange.fr> - 1.7.3-5
- Restore POCO_UNBUNDLED definition in Foundation/include/Poco/Config.h
so that user's code compiles without having to define POCO_UNBUNDLED.
2016-06-22 - Francis ANDRE <zosrothko@orange.fr> - 1.7.3-4
- Restore POCO_UNBUNDLED definition in Foundation/include/Poco/Config.h

See Also

Package Description
poco-xml-1.7.8p3-2.fc27.i686.rpm The XML POCO component
poco-zip-1.7.8p3-2.fc27.i686.rpm The Zip POCO component
podofo-0.9.5-6.fc27.i686.rpm Tools and libraries to work with the PDF file format
podofo-devel-0.9.5-6.fc27.i686.rpm Development files for podofo library
podofo-libs-0.9.5-6.fc27.i686.rpm Runtime library for podofo
poedit-2.0.3-3.fc27.i686.rpm GUI editor for GNU gettext .po files
poezio-0.9-0.10.dfd6042.fc27.i686.rpm IRC-like jabber (XMPP) console client
pogo-0.8.4-4.fc27.noarch.rpm Probably the simplest and fastest audio player for Linux
pogo-zeitgeist-0.8.4-4.fc27.noarch.rpm Zeitgeist module for Pogo
pokerth-1.1.1-26.fc27.i686.rpm A Texas-Holdem poker game
polari-3.26.1-2.fc27.i686.rpm Internet Relay Chat client for GNOME
policycoreutils-2.7-1.fc27.i686.rpm SELinux policy core utilities
policycoreutils-dbus-2.7-1.fc27.i686.rpm SELinux policy core DBUS api
policycoreutils-devel-2.7-1.fc27.i686.rpm SELinux policy core policy devel utilities
policycoreutils-gui-2.7-1.fc27.i686.rpm SELinux configuration GUI
Advertisement
Advertisement